<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tccomtoc" xml:lang="en">
   <Header>
      <Title>Common Data (COM)</Title>
   </Header>
   <Body>
      <Entry Type="page">
         <Link href="/baanerp/tc/onlinemanual/tccom" role="manual">
            <GUIRef href="/baanerp/tc/com" role="module">Common</GUIRef>
         </Link>
      </Entry>
      <Book Type="book">
         <Title>Sessions</Title>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom0000s000" role="session">COM Parameters (tccom0000s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom0100s000" role="session">Implemented Software Components (tccom0100s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom0101m000" role="session">Employees - General (tccom0101m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom0400m000" role="session">Print Implemented Software Components (tccom0400m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom0401m000" role="session">Print Employees (tccom0401m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom0500m000" role="session">Implemented Software Components (tccom0500m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom0501m000" role="session">Employees (tccom0501m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom1150m000" role="session">Payment Terms by Business Partner (tccom1150m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom1450m000" role="session">Print Payment Terms by Business Partners (tccom1450m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom1640m000" role="session">Contact (tccom1640m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4100s000" role="session">Business Partner (tccom4100s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4101m000" role="session">Business Partner Defaults (tccom4101m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4110s000" role="session">Sold-to Business Partner (tccom4110s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4111s000" role="session">Ship-to Business Partner (tccom4111s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4112s000" role="session">Invoice-to Business Partner (tccom4112s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4114s000" role="session">Pay-by Business Partner (tccom4114s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4115s000" role="session">Bank Account by Pay-by Business Partner (tccom4115s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4117m000" role="session">Ship-to Business Partners by Sold-to Business Partner (tccom4117m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4120s000" role="session">Buy-from Business Partner (tccom4120s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4121s000" role="session">Ship-from Business Partner (tccom4121s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4122s000" role="session">Invoice-from Business Partner (tccom4122s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4124s000" role="session">Pay-to Business Partner (tccom4124s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4125s000" role="session">Bank Account by Pay-to Business Partner (tccom4125s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4126s000" role="session">Pay-to Business Partner 1099 Details (tccom4126s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4130s000" role="session">Addresses (tccom4130s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4134m000" role="session">Delivery Points (tccom4134m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4135s000" role="session">Address Formats (tccom4135s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4136s000" role="session">ZIP Codes/Postal Codes (tccom4136s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4137s000" role="session">Distance Table by City (tccom4137s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4138s000" role="session">Distance Table by ZIP Code/Postal Code (tccom4138s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4139s000" role="session">Cities by Country (tccom4139s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4140s100" role="session">Contact Name Details (tccom4140s100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4141m000" role="session">Categories by Contact (tccom4141m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4201m000" role="session">Easy Entry Business Partner (tccom4201m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4205m000" role="session">Copy Business Partner (tccom4205m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4213m000" role="session">Rebuild Invoice-to Business Partner Order Balances (tccom4213m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4223m000" role="session">Rebuild Invoice-from Business Partner Order Balances (tccom4223m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4230m000" role="session">Delete Unused Addresses (tccom4230m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4235m000" role="session">Update Address Formats (tccom4235m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4239m000" role="session">Delete Unused Cities (tccom4239m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4240m000" role="session">Delete Unused Contacts (tccom4240m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4400m000" role="session">Print Business Partners (tccom4400m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4400m100" role="session">Print Business Partners (Sales) (tccom4400m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4400m200" role="session">Print Business Partners (Purchase) (tccom4400m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4417m000" role="session">Print Ship-to Business Partners by Sold-to Business Partner (tccom4417m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4430m000" role="session">Print Addresses (tccom4430m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4430m100" role="session">Print Addresses by Business Partner (tccom4430m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4434m000" role="session">Print Delivery Points (tccom4434m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4435m000" role="session">Print Address Formats (tccom4435m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4436m000" role="session">Print ZIP Codes/Postal Codes (tccom4436m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4437m000" role="session">Print Distance Table by City (tccom4437m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4438m000" role="session">Print Distance Table by ZIP Code/Postal Code (tccom4438m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4440m000" role="session">Print Contacts (tccom4440m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4445m000" role="session">Print Contacts by Business Partner (tccom4445m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4500m000" role="session">Business Partners (tccom4500m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4510m000" role="session">Sold-to Business Partners (tccom4510m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4511m000" role="session">Ship-to Business Partners (tccom4511m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4512m000" role="session">Invoice-to Business Partners (tccom4512m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4513m000" role="session">Invoice-to Business Partner Balances (tccom4513m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4513s000" role="session">Invoice-to Business Partner Balances (tccom4513s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4514m000" role="session">Pay-by Business Partners (tccom4514m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4515m000" role="session">Bank Accounts by Pay-by Business Partner (tccom4515m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4520m000" role="session">Buy-from Business Partners (tccom4520m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4521m000" role="session">Ship-from Business Partners (tccom4521m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4522m000" role="session">Invoice-from Business Partners (tccom4522m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4523m000" role="session">Invoice-from Business Partner Balances (tccom4523m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4523s000" role="session">Invoice-from Business Partner Balances (tccom4523s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4524m000" role="session">Pay-to Business Partners (tccom4524m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4525m000" role="session">Bank Accounts by Pay-to Business Partner (tccom4525m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4530m000" role="session">Addresses (tccom4530m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4535m000" role="session">Address Formats (tccom4535m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4536m000" role="session">ZIP Codes/Postal Codes (tccom4536m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4537m000" role="session">Distance Table by City (tccom4537m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4538m000" role="session">Distance Table by ZIP Code/Postal Code (tccom4538m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4539m000" role="session">Cities by Country (tccom4539m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4540m000" role="session">Contacts (tccom4540m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4540m100" role="session">Contacts (tccom4540m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4545m000" role="session">Contacts by Business Partner Role (tccom4545m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4546m000" role="session">Business Partner Roles by Contact (tccom4546m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom4700m000" role="session">Business Partner Tree (tccom4700m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom5000m000" role="session">COM Parameters (tccom5000m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom5100s000" role="session">Planning Board Groups (tccom5100s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom5110m000" role="session">Default Charts by User and Session (tccom5110m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom5400m000" role="session">Print Planning Board Groups (tccom5400m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom5410m000" role="session">Print Default Charts by User and Session (tccom5410m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom5500m000" role="session">Planning Board Groups (tccom5500m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom6100m000" role="session">Activities (tccom6100m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom6105m000" role="session">Attendee (tccom6105m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom6105m100" role="session">Selected Recipients (tccom6105m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom6110m000" role="session">Attachments (tccom6110m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom6115m000" role="session">References by Activity (tccom6115m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom6600m100" role="session">Appointment (tccom6600m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom6600m200" role="session">Call (tccom6600m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom6600m300" role="session">Task (tccom6600m300)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom6600m400" role="session">Mailing (tccom6600m400)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom6600m500" role="session">Email (tccom6600m500)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom6600m900" role="session">Recipients (tccom6600m900)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom7100s000" role="session">Intra EU Transaction Parameters (tccom7100s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom7137s000" role="session">Payer's 1099 Details (tccom7137s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom7170s000" role="session">Sales Listing (tccom7170s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom7270m000" role="session">Process Intracommunity Listing (tccom7270m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom7271m000" role="session">Process Intrastat Transactions (tccom7271m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom7405m000" role="session">Print Extra Intrastat Info (tccom7405m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom7470m000" role="session">Print Sales Listing (tccom7470m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom7500m000" role="session">Intrastat Parameters (tccom7500m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom7505m000" role="session">Extra Intrastat Info (tccom7505m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/com/tccom7570m000" role="session">Sales Listing (tccom7570m000)</Link>
         </Entry>
      </Book>
   </Body>
</TOC>